import { InjectionToken } from '@angular/core';
export interface LocalizeFunction {
    keyword(): string;
    transform(value: string): string;
}
export interface LocalizeFunctionMap {
    [keyword: string]: LocalizeFunction;
}
export declare const LOCALIZE_FUNCTION: InjectionToken<LocalizeFunction[]>;
